<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>20D-cI-ELD.ibShadowedLabels[0]</key>
	<string>最近请求</string>
	<key>20D-cI-ELD.ibShadowedLabels[1]</key>
	<string>活动请求</string>
	<key>20D-cI-ELD.ibShadowedLabels[2]</key>
	<string>DNS</string>
	<key>20D-cI-ELD.ibShadowedLabels[3]</key>
	<string>设备</string>
	<key>20D-cI-ELD.ibShadowedLabels[4]</key>
	<string>流量统计</string>
	<key>20D-cI-ELD.ibShadowedLabels[5]</key>
	<string>日志簿</string>
	<key>5mM-Xv-2S8.title</key>
	<string>取消</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Surge Dashboard</string>
	<key>e5D-gi-c2z.title</key>
	<string>正在连接…</string>
	<key>fR9-nK-21a.label</key>
	<string>-</string>
	<key>fR9-nK-21a.paletteLabel</key>
	<string>-</string>
	<key>pbu-Zq-upo.placeholderString</key>
	<string>搜索</string>
</dict>
</plist>
